chrom: HLA-B*27:06
length: 3325
nucleotide_counts:
  A: 609
  C: 964
  G: 1056
  N: 0
  T: 696
nucleotide_pair_counts:
  AA: 86
  AC: 158
  AG: 258
  AN: 0
  AT: 107
  CA: 211
  CC: 352
  CG: 157
  CN: 0
  CT: 244
  GA: 248
  GC: 219
  GG: 394
  GN: 0
  GT: 195
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 64
  TC: 235
  TG: 246
  TN: 0
  TT: 150
